RubyGems Navigation menu

logstash-input-irc 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.6 - December 07, 2017 (11.5 KB)
  2. 3.0.5 - November 14, 2017 (11 KB)
  3. 3.0.4 - August 15, 2017 (11 KB)
  4. 3.0.3 - June 23, 2017 (11 KB)
  5. 3.0.2 - July 14, 2016 (10 KB)
Show all versions (20 total)

Development Dependencies (1):

Authors:

  • Elastic

Owners:

28c5329f51137459eed5af3a85ce08c0

SHA 256 checksum:

889349953eb28ea21d3e67c0c288a7d8f6493a7d5e0b7c42e8227bed154c470b

Total downloads 414,412

For this version 273

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: